## libcpan-perl-releases-perl 5.20210320

=== debian/changelog ===
libcpan-perl-releases-perl (5.20210320-1) unstable; urgency=medium

  * Import upstream version 5.20210320.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Mar 2021 21:10:43 +0100
