=== debian/control ===
Source: libcpan-perl-releases-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl.git
Homepage: https://metacpan.org/release/CPAN-Perl-Releases
Rules-Requires-Root: no

Package: libcpan-perl-releases-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for mapping Perl releases on CPAN to the location of the tarballs
 CPAN::Perl::Releases is a module that contains the mappings of all Perl
 releases that have been uploaded to CPAN to the authors/id/ path that the
 tarballs reside in.
 .
 This is static data, but newer versions of this module will be made available
 as new releases of Perl are uploaded to CPAN.
