## libcpan-perl-releases-perl 5.20220120

=== debian/changelog ===
libcpan-perl-releases-perl (5.20220120-1) unstable; urgency=medium

  * Import upstream version 5.20220120.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2022 06:55:46 +0100

libcpan-perl-releases-perl (5.20211220-1) unstable; urgency=medium

  * Import upstream version 5.20211220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2021 07:11:37 +0100

libcpan-perl-releases-perl (5.20211120-1) unstable; urgency=medium

  * Import upstream version 5.20211120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 11:29:51 +0100

libcpan-perl-releases-perl (5.20211020-1) unstable; urgency=medium

  * Import upstream version 5.20211020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2021 12:13:17 +0200

libcpan-perl-releases-perl (5.20210920-1) unstable; urgency=medium

  * Import upstream version 5.20210920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Sep 2021 21:32:39 +0200

libcpan-perl-releases-perl (5.20210821-1) unstable; urgency=medium

  * Import upstream version 5.20210821.
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Aug 2021 21:23:14 +0200

libcpan-perl-releases-perl (5.20210722-1) unstable; urgency=medium

  * Import upstream version 5.20210722.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 14:43:16 +0200
