## libcpan-perl-releases-perl 5.20220320

=== debian/changelog ===
libcpan-perl-releases-perl (5.20220320-1) unstable; urgency=medium

  * Import upstream version 5.20220320.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2022 22:47:52 +0100

libcpan-perl-releases-perl (5.20220306-1) unstable; urgency=medium

  * Import upstream version 5.20220306.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Mar 2022 15:25:40 +0100

libcpan-perl-releases-perl (5.20220227-1) unstable; urgency=medium

  * Import upstream version 5.20220227.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2022 22:22:58 +0100
