## libcpan-perl-releases-perl 5.20220820

=== debian/changelog ===
libcpan-perl-releases-perl (5.20220820-1) unstable; urgency=medium

  * Import upstream version 5.20220820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2022 22:51:47 +0200

libcpan-perl-releases-perl (5.20220720-1) unstable; urgency=medium

  * Import upstream version 5.20220720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 10:53:38 +0200

libcpan-perl-releases-perl (5.20220620-1) unstable; urgency=medium

  * Import upstream version 5.20220620.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2022 21:57:22 +0200

libcpan-perl-releases-perl (5.20220528-1) unstable; urgency=medium

  * Team upload

  * New upstream version 5.20220528

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 19:04:52 +0000

libcpan-perl-releases-perl (5.20220523-1) unstable; urgency=medium

  * Import upstream version 5.20220523.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 May 2022 11:50:46 +0200

libcpan-perl-releases-perl (5.20220420-1) unstable; urgency=medium

  * Import upstream version 5.20220420.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2022 07:48:59 +0200
