## libcpan-perl-releases-perl 5.20230120

=== debian/changelog ===
libcpan-perl-releases-perl (5.20230120-1) unstable; urgency=medium

  * Import upstream version 5.20230120.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jan 2023 10:06:43 +0100

libcpan-perl-releases-perl (5.20221220-1) unstable; urgency=medium

  * Import upstream version 5.20221220.
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2022 21:39:21 +0100

libcpan-perl-releases-perl (5.20221120-1) unstable; urgency=medium

  * Import upstream version 5.20221120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2022 07:04:49 +0100

libcpan-perl-releases-perl (5.20221020-1) unstable; urgency=medium

  * Import upstream version 5.20221020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Oct 2022 21:21:31 +0200

libcpan-perl-releases-perl (5.20220922-1) unstable; urgency=medium

  * Import upstream version 5.20220922.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Sep 2022 21:14:26 +0200

libcpan-perl-releases-perl (5.20220920-1) unstable; urgency=medium

  * Import upstream version 5.20220920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2022 21:43:23 +0200
