## libcpan-perl-releases-perl 5.20230220

=== debian/changelog ===
libcpan-perl-releases-perl (5.20230220-1) unstable; urgency=medium

  * Import upstream version 5.20230220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2023 21:56:26 +0100
