## libcpan-perl-releases-perl 5.20230720

=== debian/changelog ===
libcpan-perl-releases-perl (5.20230720-1) unstable; urgency=medium

  * Import upstream version 5.20230720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2023 22:35:21 +0200

libcpan-perl-releases-perl (5.20230623-1) unstable; urgency=medium

  * Import upstream version 5.20230623.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Jul 2023 22:35:08 +0200

libcpan-perl-releases-perl (5.20230423-1) unstable; urgency=medium

  * Import upstream version 5.20230423.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Jun 2023 21:31:57 +0200
