## libcpan-perl-releases-perl 5.20231125

=== debian/changelog ===
libcpan-perl-releases-perl (5.20231125-1) unstable; urgency=medium

  * Import upstream version 5.20231125.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Nov 2023 22:03:16 +0100

libcpan-perl-releases-perl (5.20231120-1) unstable; urgency=medium

  * Import upstream version 5.20231120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:16:49 +0100

libcpan-perl-releases-perl (5.20231025-1) unstable; urgency=medium

  * Import upstream version 5.20231025.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Nov 2023 19:47:20 +0100

libcpan-perl-releases-perl (5.20230920-1) unstable; urgency=medium

  * Import upstream version 5.20230920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Oct 2023 17:06:40 +0200

libcpan-perl-releases-perl (5.20230820-1) unstable; urgency=medium

  * Import upstream version 5.20230820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Aug 2023 22:14:18 +0200
