## libcpan-perl-releases-perl 5.20231230

=== debian/changelog ===
libcpan-perl-releases-perl (5.20231230-1) unstable; urgency=medium

  * Import upstream version 5.20231230.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jan 2024 21:02:16 +0100

libcpan-perl-releases-perl (5.20231129-1) unstable; urgency=medium

  * Import upstream version 5.20231129.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Dec 2023 11:13:22 +0100
