## libcpan-perl-releases-perl 5.20240223

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240223-1) unstable; urgency=medium

  * Import upstream version 5.20240223.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Mar 2024 21:35:58 +0100

libcpan-perl-releases-perl (5.20240120-1) unstable; urgency=medium

  * Import upstream version 5.20240120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Feb 2024 06:50:41 +0100
