## libcpan-perl-releases-perl 5.20240427

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240427-1) unstable; urgency=medium

  * Import upstream version 5.20240427.
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2024 22:02:58 +0200

libcpan-perl-releases-perl (5.20240321-1) unstable; urgency=medium

  * Import upstream version 5.20240321.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Apr 2024 09:25:56 +0200
