## libcpan-perl-releases-perl 5.20240609

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240609-1) unstable; urgency=medium

  * Import upstream version 5.20240609.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Jun 2024 22:10:56 +0200

libcpan-perl-releases-perl (5.20240604-1) unstable; urgency=medium

  * Import upstream version 5.20240604.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jun 2024 10:33:39 +0200

libcpan-perl-releases-perl (5.20240525-1) unstable; urgency=medium

  * Import upstream version 5.20240525.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 May 2024 13:33:50 +0200
