## libcpan-perl-releases-perl 5.20240702

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240702-1) unstable; urgency=medium

  * Import upstream version 5.20240702.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jul 2024 21:14:14 +0200
