## libcpan-perl-releases-perl 5.20240720

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240720-1) unstable; urgency=medium

  * Import upstream version 5.20240720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 06:52:34 +0200
