## libcpan-perl-releases-perl 5.20240920

=== debian/changelog ===
libcpan-perl-releases-perl (5.20240920-1) unstable; urgency=medium

  * Import upstream version 5.20240920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2024 20:44:04 +0200

libcpan-perl-releases-perl (5.20240829-1) unstable; urgency=medium

  * Import upstream version 5.20240829.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Aug 2024 10:10:40 +0200
