## libcpan-perl-releases-perl 5.20241020

=== debian/changelog ===
libcpan-perl-releases-perl (5.20241020-1) unstable; urgency=medium

  * Import upstream version 5.20241020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2024 07:26:18 +0100
