## libcpan-perl-releases-perl 5.20241220

=== debian/changelog ===
libcpan-perl-releases-perl (5.20241220-1) unstable; urgency=medium

  * Import upstream version 5.20241220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2024 21:03:33 +0100

libcpan-perl-releases-perl (5.20241120-1) unstable; urgency=medium

  * Import upstream version 5.20241120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2024 22:17:17 +0100
