## libcpan-perl-releases-perl 5.20250106

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250106-1) unstable; urgency=medium

  * Import upstream version 5.20250106.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2025 14:41:28 +0100
