## libcpan-perl-releases-perl 5.20250120

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250120-1) unstable; urgency=medium

  * Import upstream version 5.20250120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Jan 2025 22:22:51 +0100
