## libcpan-perl-releases-perl 5.20250321

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250321-1) unstable; urgency=medium

  * Import upstream version 5.20250321.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Mar 2025 19:28:41 +0100

libcpan-perl-releases-perl (5.20250224-1) unstable; urgency=medium

  * Import upstream version 5.20250224.
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Feb 2025 21:01:01 +0100
