## libcpan-perl-releases-perl 5.20250413

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250413-1) unstable; urgency=medium

  * Import upstream version 5.20250413.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Apr 2025 08:23:57 +0200
