## libcpan-perl-releases-perl 5.20250422

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250422-1) unstable; urgency=medium

  * Import upstream version 5.20250422.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2025 05:52:21 +0200
