## libcpan-perl-releases-perl 5.20250803

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250803-1) unstable; urgency=medium

  * Import upstream version 5.20250803.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Aug 2025 06:29:33 +0200
