=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Perl-Releases   .*/CPAN-Perl-Releases-v?@ANY_VERSION@@ARCHIVE_EXT@$
