## libcpan-perl-releases-perl 5.20250820

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250820-1) unstable; urgency=medium

  * Import upstream version 5.20250820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2025 22:56:28 +0200
