## libcpan-perl-releases-perl 5.20250923

=== debian/changelog ===
libcpan-perl-releases-perl (5.20250923-1) unstable; urgency=medium

  * Import upstream version 5.20250923.
  * Remove "Rules-Requires-Root: no", which is the current default

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Sep 2025 20:55:25 +0200
