## libcpan-perl-releases-perl 5.20251022

=== debian/changelog ===
libcpan-perl-releases-perl (5.20251022-1) unstable; urgency=medium

  * Import upstream version 5.20251022.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Oct 2025 14:21:13 +0200
