=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl.git
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
-Rules-Requires-Root: no
 
 Package: libcpan-perl-releases-perl
 Architecture: all
