## libcpan-perl-releases-perl 5.20251120

=== debian/changelog ===
libcpan-perl-releases-perl (5.20251120-1) unstable; urgency=medium

  * Import upstream version 5.20251120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2025 16:54:37 +0100
