## libcpan-perl-releases-perl 5.20260119

=== debian/changelog ===
libcpan-perl-releases-perl (5.20260119-1) unstable; urgency=medium

  * Import upstream version 5.20260119.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Jan 2026 21:41:46 +0100
