=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-perl-releases-perl.git
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
