## libcpan-perl-releases-perl 5.20260220

=== debian/changelog ===
libcpan-perl-releases-perl (5.20260220-1) unstable; urgency=medium

  * Import upstream version 5.20260220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Feb 2026 00:00:16 +0100
